## gotk delete source

Delete sources

### Synopsis

The delete source sub-commands delete sources.

### Options

```
  -h, --help   help for source
```

### Options inherited from parent commands

```
      --kubeconfig string   path to the kubeconfig file (default "~/.kube/config")
      --namespace string    the namespace scope for this operation (default "gitops-system")
  -s, --silent              delete resource without asking for confirmation
      --timeout duration    timeout for this operation (default 5m0s)
      --verbose             print generated objects
```

### SEE ALSO

* [gotk delete](gotk_delete.md)	 - Delete sources and resources
* [gotk delete source git](gotk_delete_source_git.md)	 - Delete a GitRepository source
* [gotk delete source helm](gotk_delete_source_helm.md)	 - Delete a HelmRepository source

